version=4644M

			revision=2006
			builddate=20110601_2303
			detailed info:
		          svn+ssh://torikawatukune@svn.sourceforge.jp/svnroot/l2jacmjpn/branches/unstable/L2J_Server_BETA
          svn+ssh://torikawatukune@svn.sourceforge.jp/svnroot/l2jacmjpn
          2011-06-01T13:58:56.371476Z
          2006
          torikawatukune
